[Bug 257997] [NEW] Please sync bitlbee 1.2.1-2 from Debian(Unstable)

Launchpad Bug Tracker 257997 at bugs.launchpad.net
Thu Aug 14 21:09:32 BST 2008


You have been subscribed to a public bug by Stefan Ebner (sebner):

Binary package hint: bitlbee

After a quick install I couldn't reproduce it but it's better to sync it
anyway since it may occur for other users.

 bitlbee  (1.2.1-2) unstable; urgency=low

   * Properly set the User= line to something sensible so BitlBee won't
     run as root anymore. 1.2-5 was a bad upload. :-( (Closes: #494656)

 -- Wilmer van der Gaast <wilmer at gaast.net>  Tue, 12 Aug 2008 00:36:03
+0100

** Affects: bitlbee (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync bitlbee 1.2.1-2 from Debian(Unstable)
https://bugs.edge.launchpad.net/bugs/257997
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list